I need a Package that isn't in UBOS

/docs/users/faq-howto-troubleshooting/howto-need-package/

If so, please file a bug against the apps-wanted repository, stating the name of the Package and why you think you need it. It would be best if you could identify the exact package name in the Arch Linux repositories and/or the link to the project developing it. When that happens, we usually add the Package to the next UBOS release.

In the meantime, you can install many Arch Linux packages directly on UBOS: download the package for your hardware platform (x86 from the Arch Linux project and ARM from the Arch Linux ARM project), and use pacman -U to install.